Vulnerability & Exploit Database

Displaying all 7 entries

Results for: CVE-2015-8660 Back to search

SUSE: CVE-2015-8660: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: December 28, 2015

The ovl_setattr function in fs/overlayfs/inode.c in the Linux kernel through 4.3.3 attempts to merge distinct setattr operations, which allows local users to bypass intended access restrictions and modify the attributes of arbitrary overlay files via a crafted application.

Huawei EulerOS: CVE-2015-8660: kernel security update Vulnerability

  • Severity: 7
  • Published: December 28, 2015

The ovl_setattr function in fs/overlayfs/inode.c in the Linux kernel through 4.3.3 attempts to merge distinct setattr operations, which allows local users to bypass intended access restrictions and modify the attributes of arbitrary overlay files via a crafted application.

CentOS: (CVE-2015-8660) CESA-2016:1539: kernel Vulnerability

  • Severity: 7
  • Published: December 28, 2015

The ovl_setattr function in fs/overlayfs/inode.c in the Linux kernel through 4.3.3 attempts to merge distinct setattr operations, which allows local users to bypass intended access restrictions and modify the attributes of arbitrary overlay files via a crafted application.

Overlayfs Privilege Escalation Exploit

Disclosed: June 16, 2015

This module attempts to exploit two different CVEs related to overlayfs. CVE-2015-1328: Ubuntu specific -> 3.13.0-24 (14.04 default) < 3.13.0-55 3.16.0-25 (14.10 default) < 3.16.0-41 3.19.0-18 (15.04 default) < 3.19.0-21 CVE-2015-8660: ...